Index: recopilacionInicial/recopilacion.toc
===================================================================
--- recopilacionInicial/recopilacion.toc	(revision 6fccbc499d57db742fe38d79f8acab621f3ebd60)
+++ recopilacionInicial/recopilacion.toc	(revision fdc68e5df1edb2e8be8fa53991a369cff4fce7ca)
@@ -10,107 +10,107 @@
 \contentsline {subsubsection}{Firmas electr\IeC {\'o}nicas}{10}
 \contentsline {subsubsection}{Dispositivos de usuario}{10}
-\contentsline {chapter}{\numberline {2}Pol\IeC {\'\i }ticas de Seguridad}{19}
-\contentsline {section}{\numberline {2.1}Pol\IeC {\'\i }ticas de seguridad de la informaci\IeC {\'o}n. Importancia.}{19}
-\contentsline {section}{\numberline {2.2}Puestos de trabajo, centros de datos, seguridad l\IeC {\'o}gica y f\IeC {\'\i }sica}{19}
-\contentsline {section}{\numberline {2.3}Pol\IeC {\'\i }ticas de Seguridad de las Tecnolog\IeC {\'\i }as de Informaci\IeC {\'o}n y Comunicaci\IeC {\'o}n}{19}
-\contentsline {section}{\numberline {2.4}Importancia de la Seguridad de la Informaci\IeC {\'o}n}{21}
-\contentsline {section}{\numberline {2.5}Seguridad de la Informaci\IeC {\'o}n para Tecnolog\IeC {\'\i }as Libres}{22}
-\contentsline {section}{\numberline {2.6}Principio de Defensa en profundidad}{23}
-\contentsline {subsection}{\numberline {2.6.1}Los principios generales de la defensa en profundidad}{24}
-\contentsline {section}{\numberline {2.7}Responsabilidad}{25}
-\contentsline {section}{\numberline {2.8}Procesos para aumentar la adopci\IeC {\'o}n de seguridad de la informaci\IeC {\'o}n}{26}
-\contentsline {subsection}{\numberline {2.8.1}Identificaci\IeC {\'o}n de los riesgos}{26}
-\contentsline {subsection}{\numberline {2.8.2}Evaluaci\IeC {\'o}n de los riesgos de seguridad}{28}
-\contentsline {subsection}{\numberline {2.8.3}Selecci\IeC {\'o}n de los controles}{29}
-\contentsline {subsection}{\numberline {2.8.4}Implementar los controles seleccionados}{31}
-\contentsline {subsection}{\numberline {2.8.5}Monitorear y mejorar los controles de seguridad}{31}
-\contentsline {section}{\numberline {2.9}Grupo de seguridad de la informaci\IeC {\'o}n}{32}
-\contentsline {section}{\numberline {2.10}Gesti\IeC {\'o}n de Contrase\IeC {\~n}as}{33}
-\contentsline {subsection}{\numberline {2.10.1}Claves con menos de ocho d\IeC {\'\i }gitos}{34}
-\contentsline {section}{\numberline {2.11}\IeC {\textquestiondown }Qu\IeC {\'e} se entiende por puesto de trabajo?}{35}
-\contentsline {section}{\numberline {2.12}Centro de datos}{35}
-\contentsline {section}{\numberline {2.13}\IeC {\textquestiondown }Que es seguridad l\IeC {\'o}gica?}{36}
-\contentsline {section}{\numberline {2.14}\IeC {\textquestiondown }Qu\IeC {\'e} es seguridad f\IeC {\'\i }sica?}{36}
-\contentsline {section}{\numberline {2.15}Cuenta de usuario}{36}
-\contentsline {subsection}{\numberline {2.15.1}Cuenta de usuario cr\IeC {\'\i }tica}{36}
-\contentsline {section}{\numberline {2.16}Vulnerabilidades de los sistemas de informaci\IeC {\'o}n}{36}
-\contentsline {subsection}{\numberline {2.16.1}Causas de las vulnerabilidades de los sistemas inform\IeC {\'a}ticos}{36}
-\contentsline {section}{\numberline {2.17}Herramientas para la seguridad de la informaci\IeC {\'o}n}{37}
-\contentsline {subsection}{\numberline {2.17.1}Cortafuego}{37}
-\contentsline {subsection}{\numberline {2.17.2}\IeC {\textquestiondown }Para qu\IeC {\'e} sirve el cortafuego?}{39}
-\contentsline {subsection}{\numberline {2.17.3}Consideraciones para la instalaci\IeC {\'o}n y configuraci\IeC {\'o}n de cortafuegos}{40}
-\contentsline {subsection}{\numberline {2.17.4}Sistemas de detecci\IeC {\'o}n de intrusiones (IDS)}{41}
-\contentsline {section}{\numberline {2.18}Identificaci\IeC {\'o}n de los riesgos a terceros}{43}
-\contentsline {section}{\numberline {2.19}Seguridad l\IeC {\'o}gica en los puestos de trabajo}{44}
-\contentsline {section}{\numberline {2.20}Seguridad l\IeC {\'o}gica en el centro de dato}{45}
-\contentsline {section}{\numberline {2.21}Seguridad f\IeC {\'\i }sica en los puestos de trabajo}{46}
-\contentsline {section}{\numberline {2.22}Seguridad f\IeC {\'\i }sica en el centro de dato}{47}
-\contentsline {subsection}{\numberline {2.22.1}Servicios que presta o prestara el centro de datos: }{47}
-\contentsline {subsection}{\numberline {2.22.2}Ubicaci\IeC {\'o}n y condici\IeC {\'o}n f\IeC {\'\i }sica del centro de dato}{48}
-\contentsline {subsection}{\numberline {2.22.3}Especificaciones t\IeC {\'e}cnicas del centro de dato}{49}
-\contentsline {subsection}{\numberline {2.22.4}Control de acceso f\IeC {\'\i }sico}{51}
-\contentsline {subsection}{\numberline {2.22.5}Aire acondicionado}{51}
-\contentsline {subsection}{\numberline {2.22.6}Protecci\IeC {\'o}n, detecci\IeC {\'o}n y extinci\IeC {\'o}n de incendios}{52}
-\contentsline {section}{\numberline {2.23}Definici\IeC {\'o}n de las Pol\IeC {\'\i }ticas de seguridad de la informaci\IeC {\'o}n en el centro de datos}{52}
-\contentsline {section}{\numberline {2.24}Pol\IeC {\'\i }ticas de Respaldo y recuperaci\IeC {\'o}n}{54}
-\contentsline {subsection}{\numberline {2.24.1}Normas para las pol\IeC {\'\i }ticas de respaldo y recuperaci\IeC {\'o}n}{54}
-\contentsline {section}{\numberline {2.25}Gesti\IeC {\'o}n de Incidente de seguridad}{56}
-\contentsline {subsection}{\numberline {2.25.1}Antes del incidente de seguridad:}{56}
-\contentsline {subsection}{\numberline {2.25.2}Durante el incidente de seguridad:}{57}
-\contentsline {subsection}{\numberline {2.25.3}Despu\IeC {\'e}s del incidente de seguridad:}{58}
-\contentsline {section}{\numberline {2.26}Plan de Recuperaci\IeC {\'o}n antes Desastres}{58}
-\contentsline {section}{\numberline {2.27}Seguridad en redes}{60}
-\contentsline {chapter}{\numberline {3}Privacidad}{61}
-\contentsline {section}{\numberline {3.1}Definici\IeC {\'o}n y pol\IeC {\'\i }ticas de privacidad}{61}
-\contentsline {section}{\numberline {3.2}T\IeC {\'e}cnicas para proporcionar privacidad}{61}
-\contentsline {subsection}{\numberline {3.2.1}Anonimato}{61}
-\contentsline {subsubsection}{Redes de mezcla}{61}
-\contentsline {subsubsection}{Enrutamiento cebolla}{61}
-\contentsline {chapter}{\numberline {4}Fundamentos Jur\IeC {\'\i }dicos}{63}
-\contentsline {section}{\numberline {4.1}El ordenamiento jur\IeC {\'\i }dico venezolano y las nuevas tecnolog\IeC {\'\i }as de la informaci\IeC {\'o}n}{63}
-\contentsline {subsection}{\numberline {4.1.1}Ley de Mensajes de Datos y Firmas Electr\IeC {\'o}nicas, Ley de Infogobierno, Ley de Interoperabilidad y Ley Especial Contra los Delitos Inform\IeC {\'a}ticos}{63}
-\contentsline {section}{\numberline {4.2}La insuficiencia de las regulaciones jur\IeC {\'\i }dicas existentes}{63}
-\contentsline {part}{II\hspace {1em}Aportes de CENDITEL en la Seguridad vinculada a la Identidad Digital en las TIC}{65}
-\contentsline {chapter}{\numberline {5}Certificaci\IeC {\'o}n Electr\IeC {\'o}nica}{67}
-\contentsline {section}{\numberline {5.1}Introducci\'on}{68}
-\contentsline {section}{\numberline {5.2}Marco Te'orico}{69}
-\contentsline {subsection}{\numberline {5.2.1}Seguridad Inform\'atica}{69}
-\contentsline {subsection}{\numberline {5.2.2}Criptograf\'ia}{70}
-\contentsline {subsection}{\numberline {5.2.3}Certificados digitales}{71}
-\contentsline {subsection}{\numberline {5.2.4}Est\'andar X.509}{71}
-\contentsline {subsection}{\numberline {5.2.5}Lenguaje Unificado de Modelado}{73}
-\contentsline {subsection}{\numberline {5.2.6}Software Libre}{74}
-\contentsline {section}{\numberline {5.3}Infraestructura de Clave P\'ublica}{74}
-\contentsline {subsection}{\numberline {5.3.1}Componentes de la Infraestructura de Claves P\'ublica (ICP)}{75}
-\contentsline {section}{\numberline {5.4}Desarrollo de la aplicaci\'on}{76}
-\contentsline {subsection}{\numberline {5.4.1}Conceptualizaci\'on}{76}
-\contentsline {subsection}{\numberline {5.4.2}Dise\~no}{77}
-\contentsline {subsection}{\numberline {5.4.3}Implementaci\'on}{79}
-\contentsline {subsection}{\numberline {5.4.4}Pruebas}{81}
-\contentsline {subsection}{\numberline {5.4.5}Despliegue y configuraci\'on}{82}
-\contentsline {section}{\numberline {5.5}Conclusiones}{83}
-\contentsline {section}{\numberline {5.6}Glosario}{84}
-\contentsline {chapter}{\numberline {6}Firmas Electr\IeC {\'o}nicas}{87}
-\contentsline {section}{\numberline {6.1}Introducci\IeC {\'o}n}{87}
-\contentsline {section}{\numberline {6.2}El modelo actual de Firma Electr\IeC {\'o}nica}{88}
-\contentsline {section}{\numberline {6.3}Antecedentes}{90}
-\contentsline {section}{\numberline {6.4}Acoplamiento de la Firma Electr\IeC {\'o}nica Avanzada}{91}
-\contentsline {subsection}{\numberline {6.4.1}Componente de Firma Electr\IeC {\'o}nica Avanzada}{91}
-\contentsline {subsection}{\numberline {6.4.2}M\IeC {\'e}todo de conex\IeC {\'\i }\IeC {\'o}n}{93}
-\contentsline {section}{\numberline {6.5}Casos de estudio}{95}
-\contentsline {subsection}{\numberline {6.5.1}Caso OpenERP }{96}
-\contentsline {subsection}{\numberline {6.5.2}Caso SAID}{98}
-\contentsline {subsection}{\numberline {6.5.3}Caso Flujos de Trabajo}{99}
-\contentsline {section}{\numberline {6.6}Conclusiones}{100}
-\contentsline {chapter}{\numberline {7}Anonimato}{107}
-\contentsline {section}{\numberline {7.1}Modelo de protocolo para un sistema an\IeC {\'o}nimo basado en estrategias bio-inspiradas}{107}
-\contentsline {subsection}{\numberline {7.1.1}Introduction}{107}
-\contentsline {subsection}{\numberline {7.1.2}Artificial Systems Ant Colony in Anonymity}{108}
-\contentsline {subsection}{\numberline {7.1.3}Conclusion}{110}
-\contentsline {section}{\numberline {7.2}Sistema de medici\IeC {\'o}n alternativo}{112}
-\contentsline {subsection}{\numberline {7.2.1}Introduction}{112}
-\contentsline {subsection}{\numberline {7.2.2}Related work}{113}
-\contentsline {subsection}{\numberline {7.2.3}Proposal}{114}
-\contentsline {subsubsection}{Root Squared Mean Error - RSME}{114}
-\contentsline {subsubsection}{Jennesen-Shannon divergence}{114}
-\contentsline {subsubsection}{Results}{115}
+\contentsline {chapter}{\numberline {2}Pol\IeC {\'\i }ticas de Seguridad}{21}
+\contentsline {section}{\numberline {2.1}Pol\IeC {\'\i }ticas de seguridad de la informaci\IeC {\'o}n. Importancia.}{21}
+\contentsline {section}{\numberline {2.2}Puestos de trabajo, centros de datos, seguridad l\IeC {\'o}gica y f\IeC {\'\i }sica}{21}
+\contentsline {section}{\numberline {2.3}Pol\IeC {\'\i }ticas de Seguridad de las Tecnolog\IeC {\'\i }as de Informaci\IeC {\'o}n y Comunicaci\IeC {\'o}n}{21}
+\contentsline {section}{\numberline {2.4}Importancia de la Seguridad de la Informaci\IeC {\'o}n}{23}
+\contentsline {section}{\numberline {2.5}Seguridad de la Informaci\IeC {\'o}n para Tecnolog\IeC {\'\i }as Libres}{24}
+\contentsline {section}{\numberline {2.6}Principio de Defensa en profundidad}{25}
+\contentsline {subsection}{\numberline {2.6.1}Los principios generales de la defensa en profundidad}{26}
+\contentsline {section}{\numberline {2.7}Responsabilidad}{27}
+\contentsline {section}{\numberline {2.8}Procesos para aumentar la adopci\IeC {\'o}n de seguridad de la informaci\IeC {\'o}n}{28}
+\contentsline {subsection}{\numberline {2.8.1}Identificaci\IeC {\'o}n de los riesgos}{28}
+\contentsline {subsection}{\numberline {2.8.2}Evaluaci\IeC {\'o}n de los riesgos de seguridad}{30}
+\contentsline {subsection}{\numberline {2.8.3}Selecci\IeC {\'o}n de los controles}{31}
+\contentsline {subsection}{\numberline {2.8.4}Implementar los controles seleccionados}{33}
+\contentsline {subsection}{\numberline {2.8.5}Monitorear y mejorar los controles de seguridad}{33}
+\contentsline {section}{\numberline {2.9}Grupo de seguridad de la informaci\IeC {\'o}n}{34}
+\contentsline {section}{\numberline {2.10}Gesti\IeC {\'o}n de Contrase\IeC {\~n}as}{35}
+\contentsline {subsection}{\numberline {2.10.1}Claves con menos de ocho d\IeC {\'\i }gitos}{36}
+\contentsline {section}{\numberline {2.11}\IeC {\textquestiondown }Qu\IeC {\'e} se entiende por puesto de trabajo?}{37}
+\contentsline {section}{\numberline {2.12}Centro de datos}{37}
+\contentsline {section}{\numberline {2.13}\IeC {\textquestiondown }Que es seguridad l\IeC {\'o}gica?}{38}
+\contentsline {section}{\numberline {2.14}\IeC {\textquestiondown }Qu\IeC {\'e} es seguridad f\IeC {\'\i }sica?}{38}
+\contentsline {section}{\numberline {2.15}Cuenta de usuario}{38}
+\contentsline {subsection}{\numberline {2.15.1}Cuenta de usuario cr\IeC {\'\i }tica}{38}
+\contentsline {section}{\numberline {2.16}Vulnerabilidades de los sistemas de informaci\IeC {\'o}n}{38}
+\contentsline {subsection}{\numberline {2.16.1}Causas de las vulnerabilidades de los sistemas inform\IeC {\'a}ticos}{38}
+\contentsline {section}{\numberline {2.17}Herramientas para la seguridad de la informaci\IeC {\'o}n}{39}
+\contentsline {subsection}{\numberline {2.17.1}Cortafuego}{39}
+\contentsline {subsection}{\numberline {2.17.2}\IeC {\textquestiondown }Para qu\IeC {\'e} sirve el cortafuego?}{41}
+\contentsline {subsection}{\numberline {2.17.3}Consideraciones para la instalaci\IeC {\'o}n y configuraci\IeC {\'o}n de cortafuegos}{42}
+\contentsline {subsection}{\numberline {2.17.4}Sistemas de detecci\IeC {\'o}n de intrusiones (IDS)}{43}
+\contentsline {section}{\numberline {2.18}Identificaci\IeC {\'o}n de los riesgos a terceros}{45}
+\contentsline {section}{\numberline {2.19}Seguridad l\IeC {\'o}gica en los puestos de trabajo}{46}
+\contentsline {section}{\numberline {2.20}Seguridad l\IeC {\'o}gica en el centro de dato}{47}
+\contentsline {section}{\numberline {2.21}Seguridad f\IeC {\'\i }sica en los puestos de trabajo}{48}
+\contentsline {section}{\numberline {2.22}Seguridad f\IeC {\'\i }sica en el centro de dato}{49}
+\contentsline {subsection}{\numberline {2.22.1}Servicios que presta o prestara el centro de datos: }{49}
+\contentsline {subsection}{\numberline {2.22.2}Ubicaci\IeC {\'o}n y condici\IeC {\'o}n f\IeC {\'\i }sica del centro de dato}{50}
+\contentsline {subsection}{\numberline {2.22.3}Especificaciones t\IeC {\'e}cnicas del centro de dato}{51}
+\contentsline {subsection}{\numberline {2.22.4}Control de acceso f\IeC {\'\i }sico}{53}
+\contentsline {subsection}{\numberline {2.22.5}Aire acondicionado}{53}
+\contentsline {subsection}{\numberline {2.22.6}Protecci\IeC {\'o}n, detecci\IeC {\'o}n y extinci\IeC {\'o}n de incendios}{54}
+\contentsline {section}{\numberline {2.23}Definici\IeC {\'o}n de las Pol\IeC {\'\i }ticas de seguridad de la informaci\IeC {\'o}n en el centro de datos}{54}
+\contentsline {section}{\numberline {2.24}Pol\IeC {\'\i }ticas de Respaldo y recuperaci\IeC {\'o}n}{56}
+\contentsline {subsection}{\numberline {2.24.1}Normas para las pol\IeC {\'\i }ticas de respaldo y recuperaci\IeC {\'o}n}{56}
+\contentsline {section}{\numberline {2.25}Gesti\IeC {\'o}n de Incidente de seguridad}{58}
+\contentsline {subsection}{\numberline {2.25.1}Antes del incidente de seguridad:}{58}
+\contentsline {subsection}{\numberline {2.25.2}Durante el incidente de seguridad:}{59}
+\contentsline {subsection}{\numberline {2.25.3}Despu\IeC {\'e}s del incidente de seguridad:}{60}
+\contentsline {section}{\numberline {2.26}Plan de Recuperaci\IeC {\'o}n antes Desastres}{60}
+\contentsline {section}{\numberline {2.27}Seguridad en redes}{62}
+\contentsline {chapter}{\numberline {3}Privacidad}{63}
+\contentsline {section}{\numberline {3.1}Definici\IeC {\'o}n y pol\IeC {\'\i }ticas de privacidad}{63}
+\contentsline {section}{\numberline {3.2}T\IeC {\'e}cnicas para proporcionar privacidad}{63}
+\contentsline {subsection}{\numberline {3.2.1}Anonimato}{63}
+\contentsline {subsubsection}{Redes de mezcla}{63}
+\contentsline {subsubsection}{Enrutamiento cebolla}{63}
+\contentsline {chapter}{\numberline {4}Fundamentos Jur\IeC {\'\i }dicos}{65}
+\contentsline {section}{\numberline {4.1}El ordenamiento jur\IeC {\'\i }dico venezolano y las nuevas tecnolog\IeC {\'\i }as de la informaci\IeC {\'o}n}{65}
+\contentsline {subsection}{\numberline {4.1.1}Ley de Mensajes de Datos y Firmas Electr\IeC {\'o}nicas, Ley de Infogobierno, Ley de Interoperabilidad y Ley Especial Contra los Delitos Inform\IeC {\'a}ticos}{65}
+\contentsline {section}{\numberline {4.2}La insuficiencia de las regulaciones jur\IeC {\'\i }dicas existentes}{65}
+\contentsline {part}{II\hspace {1em}Aportes de CENDITEL en la Seguridad vinculada a la Identidad Digital en las TIC}{67}
+\contentsline {chapter}{\numberline {5}Certificaci\IeC {\'o}n Electr\IeC {\'o}nica}{69}
+\contentsline {section}{\numberline {5.1}Introducci\'on}{70}
+\contentsline {section}{\numberline {5.2}Marco Te'orico}{71}
+\contentsline {subsection}{\numberline {5.2.1}Seguridad Inform\'atica}{71}
+\contentsline {subsection}{\numberline {5.2.2}Criptograf\'ia}{72}
+\contentsline {subsection}{\numberline {5.2.3}Certificados digitales}{73}
+\contentsline {subsection}{\numberline {5.2.4}Est\'andar X.509}{73}
+\contentsline {subsection}{\numberline {5.2.5}Lenguaje Unificado de Modelado}{75}
+\contentsline {subsection}{\numberline {5.2.6}Software Libre}{76}
+\contentsline {section}{\numberline {5.3}Infraestructura de Clave P\'ublica}{76}
+\contentsline {subsection}{\numberline {5.3.1}Componentes de la Infraestructura de Claves P\'ublica (ICP)}{77}
+\contentsline {section}{\numberline {5.4}Desarrollo de la aplicaci\'on}{78}
+\contentsline {subsection}{\numberline {5.4.1}Conceptualizaci\'on}{78}
+\contentsline {subsection}{\numberline {5.4.2}Dise\~no}{79}
+\contentsline {subsection}{\numberline {5.4.3}Implementaci\'on}{81}
+\contentsline {subsection}{\numberline {5.4.4}Pruebas}{83}
+\contentsline {subsection}{\numberline {5.4.5}Despliegue y configuraci\'on}{84}
+\contentsline {section}{\numberline {5.5}Conclusiones}{85}
+\contentsline {section}{\numberline {5.6}Glosario}{86}
+\contentsline {chapter}{\numberline {6}Firmas Electr\IeC {\'o}nicas}{89}
+\contentsline {section}{\numberline {6.1}Introducci\IeC {\'o}n}{89}
+\contentsline {section}{\numberline {6.2}El modelo actual de Firma Electr\IeC {\'o}nica}{90}
+\contentsline {section}{\numberline {6.3}Antecedentes}{92}
+\contentsline {section}{\numberline {6.4}Acoplamiento de la Firma Electr\IeC {\'o}nica Avanzada}{93}
+\contentsline {subsection}{\numberline {6.4.1}Componente de Firma Electr\IeC {\'o}nica Avanzada}{93}
+\contentsline {subsection}{\numberline {6.4.2}M\IeC {\'e}todo de conex\IeC {\'\i }\IeC {\'o}n}{95}
+\contentsline {section}{\numberline {6.5}Casos de estudio}{97}
+\contentsline {subsection}{\numberline {6.5.1}Caso OpenERP }{98}
+\contentsline {subsection}{\numberline {6.5.2}Caso SAID}{100}
+\contentsline {subsection}{\numberline {6.5.3}Caso Flujos de Trabajo}{101}
+\contentsline {section}{\numberline {6.6}Conclusiones}{102}
+\contentsline {chapter}{\numberline {7}Anonimato}{109}
+\contentsline {section}{\numberline {7.1}Modelo de protocolo para un sistema an\IeC {\'o}nimo basado en estrategias bio-inspiradas}{109}
+\contentsline {subsection}{\numberline {7.1.1}Introduction}{109}
+\contentsline {subsection}{\numberline {7.1.2}Artificial Systems Ant Colony in Anonymity}{110}
+\contentsline {subsection}{\numberline {7.1.3}Conclusion}{112}
+\contentsline {section}{\numberline {7.2}Sistema de medici\IeC {\'o}n alternativo}{114}
+\contentsline {subsection}{\numberline {7.2.1}Introduction}{114}
+\contentsline {subsection}{\numberline {7.2.2}Related work}{115}
+\contentsline {subsection}{\numberline {7.2.3}Proposal}{116}
+\contentsline {subsubsection}{Root Squared Mean Error - RSME}{116}
+\contentsline {subsubsection}{Jennesen-Shannon divergence}{116}
+\contentsline {subsubsection}{Results}{117}
